package com.grkj.iscs.ble

import com.clj.fastble.data.BleDevice
import java.io.File

data class BleBean(
    var bleDevice: BleDevice,
    var token: ByteArray? = null,
    var fileSend: File? = null,
    var ticketSend: String? = null,             // 下发的工作票
    var ticketStatus: ByteArray = byteArrayOf() // 从钥匙拿的工作票
)